<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Beállítások" compressed="true">
   <topicref FeatureID="-1" href="CP_HLP_ADMINISTRATIVE_SETTINGS.html" navtitle="Adminisztratív beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html" navtitle="Alkalmazásbeállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_CONNECTIVITY.html" navtitle="Kapcsolódási beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE.html" navtitle="Telefonbeállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html" navtitle="A telefon biztonsága"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html" navtitle="Telefonkezelés"/>
   <topicref FeatureID="-1" href="CP_HLP_DISPLAY.html" navtitle="Megjelenítési beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_IDLE.html" navtitle="Készenléti mód"/>
   <topicref FeatureID="-1" href="CP_HLP_INSTALLATIONS.html" navtitle="Telepítések"/>
   <topicref FeatureID="-1" href="CP_HLP_LANGUAGE.html" navtitle="Nyelvi beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_MAIN_VIEW.html" navtitle="Beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_NETWORK.html" navtitle="Hálózati beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_PEN_INPUT.html" navtitle="Az érintéses bevitel beállításai"/>
   <topicref FeatureID="-1" href="CP_HLP_PERSONAL.html" navtitle="Személyes nézet"/>
   <topicref FeatureID="-1" href="CP_HLP_SECURITY.html" navtitle="Biztonsági beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_SYNCHRONISATION.html" navtitle="Szinkronizálási beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_TELEPHONY.html" navtitle="Telefonálási beállítások"/>
   <topicref FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html" navtitle="Írás nyelve"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html" navtitle="Adat-/videohívások átirányítása"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html" navtitle="Faxhívások átirányítása"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html" navtitle="Hívásátirányítás"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html" navtitle="Telefonhívások átirányítása"/>
   <topicref FeatureID="-1" href="PREDINPUT_HLP_INPUT.html" navtitle="Intelligens szövegbevitel"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html" navtitle="Távoli meghajtó beállításai"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html" navtitle="Távoli meghajtók"/>
   <topicref FeatureID="-1" href="SCP_HLP_CALL.html" navtitle="Hívási beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html" navtitle="Tartozékbeállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html" navtitle="Mikrofonos fülhallgató beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html" navtitle="Fülhallgató beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html" navtitle="A TV-kimenet beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html" navtitle="Adathívások IPv4-beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html" navtitle="Adathívások IPv6-beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html" navtitle="Az adathívások hozzáférési pontja"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html" navtitle="Adathívások speciális beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html" navtitle="Csomagkapcsolt adathívások hozzáférési pontja"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html" navtitle="Csomagkapcsolt adatkapcsolatok speciális beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html" navtitle="Wi-Fi hozzáférési pont"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html" navtitle="Speciális Wi-Fi beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html" navtitle="Wi-Fi IPv4-beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html" navtitle="Wi-Fi IPv6-beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html" navtitle="Telefonhívások korlátozása"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html" navtitle="Célok nézet"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_DATA.html" navtitle="Adathívások beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html" navtitle="Csomagkapcsolt adatkapcsolatok beállításai"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html" navtitle="Hozzáférési pontok nézet"/>
   <topicref FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html" navtitle="Alapértelmezett kapcsolat"/>
   <topicref FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html" navtitle="Az alapbeállítások visszaállítása"/>
   <topicref FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html" navtitle="Médiafájlok követése"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html" navtitle="802.1x biztonsági beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html" navtitle="Speciális Wi-Fi beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html" navtitle="EAP-AKA beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html" navtitle="EAP-FAST beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html" navtitle="Titkosítási csomagok az EAP-FAST protokollhoz"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html" navtitle="EAP-FAST hitelesítési módszerek"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html" navtitle="EAP-GTC beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html" navtitle="EAP-LEAP beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html" navtitle="EAP-MSCHAPV2 beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html" navtitle="PAP beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html" navtitle="EAP-PEAP beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html" navtitle="Titkosítási csomagok az EAP-PEAP protokollhoz"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html" navtitle="EAP-PEAP hitelesítési módszerek"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html" navtitle="Egyszerű MSCHAPV2 beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html" navtitle="EAP beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html" navtitle="EAP-SIM beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html" navtitle="EAP-TLS beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html" navtitle="Titkosítási csomagok az EAP-TLS protokollhoz"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html" navtitle="EAP-TTLS beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html" navtitle="Titkosítási csomagok az EAP-TTLS protokollhoz"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html" navtitle="EAP-TTLS hitelesítési módszerek"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html" navtitle="Wi-Fi beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html" navtitle="WEP-kulcsok módosítása"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html" navtitle="WEP biztonsági beállítások"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html" navtitle="WPA biztonsági beállítások"/>
   <topicref FeatureID="-1" href="SIP_HLP_MAIN.html" navtitle="SIP-profilok"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html" navtitle="SIP-profilok beállításai"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html" navtitle="SIP-proxybeállítások"/>
   <topicref FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html" navtitle="Regisztrálókiszolgálói beállítások"/>
   <topicref FeatureID="-1" href="SSET_HLP_MAIN_VIEW.html" navtitle="Szenzorbeállítások"/>
</topics>